{
  "word": "Não tome nossa palavra para ela...",
  "listen":"Ouça o que",
  "customersay":"clientes têm a dizer:",
  "customer1":"Eu não consigo me ver sair e não usar nibbl cada vez mais. FAN PARA A VIDA.",
  "customer2":"Eu comecei a participar em experiências de refeições incríveis que eu de outra forma, não poderiam adquirir. Adoro."
}
